{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:21Z"
    },
    "lastModificationSignature": "c949128b030f4cd2f9c158e21c67dc3ce14b5bd17dcfb942146b8c4c08e329b3"
  }
}